body{
	/*font-family: 'Lobster', cursive;*/
	position: relative;
	padding-top: 60px;
	/*padding-top: 75px;
	background-color:rgb(245,245,245);
	background-image:url(images/F8F4B9.png);*/
}
/*h1, h2, h3{
	//font-family: "Fusion";
	//font-weight: bold;
}*/
.thumbnail.lm{
  background-color: rgb(238,225,193);
  border:1px solid rgb(218,188,120);
}
.thumbnail.lm hr{
  border-top-color: rgb(218,188,120);
}
.thumbnail.um{
  background-color: rgb(235,220,180);
  border:1px solid rgb(215,182,106);
}
.thumbnail.um hr{
  border-top-color: rgb(215,182,106);
}
.thumbnail.prem{
  background-color: rgb(233,216,169);
  border:1px solid rgb(213,179,98);
}
.thumbnail.prem hr{
  border-top-color: rgb(213,179,98);
}
#logo{
	margin:10px 0px 10px 0px;
	/*padding-left:20px;
	padding-right:20px;
	height:45px;
	width:500px;
	position:absolute;
	top:10px;
	border:1px solid #8F5024;*/
}
.nav-collapse>.nav>li{
	line-height:50px;
}
.brand{
	width:350px;
}
.text{
	word-wrap:break-word;
}
.table .progress {
	margin-bottom: inherit;
}
/*#navbar-container, #page-container{
		min-width: 210px;
		background-color: green;
}*/
#page-container{
	padding-top:15px;
}
.addedIMG {
	width: 100px;
}
#list{
	width:100%;
	background-color:green;
}
#drop{
	height:200px;
	background-color:red;
}
/*#social-box{
	background-color:#DFCEA1;
}*/
#blog-nav{
	padding-bottom:50px;
}
.package-text{
	font-size:10pt;
	padding-left:5px;
	padding-right:5px;
}
.package-text strong{
	font-size:12pt;
}
.package-list{

	list-style-type:disc;
	/*font-size:11pt;*/
}
.package-list li{
	padding-top:2px;
	padding-bottom:2px;
}
textarea {
	width:95%;
    resize: none;
}
#or{
	padding-top:65px;
}
.edit{
	position:absolute;
	right:0px;
	display:none;
}
.img-width-100{
	width:100px;
}
.label-delete-photo{
	display:inline-block;
	position:relative;
}
.input-delete-photo{
	position:absolute;
	right:0px;
}
.img-container{
	position:relative;
}
.img-text{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}
.title-green{
	color:#808000;
}
.title-brown{
	color:#8F5024;
}
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {

}
.center{
	text-align:center;
}
/*.navbar-inverse-inner{
	border-bottom:5px solid #808000;
}*/

.navbar-inverse .nav>li>a.active{
 background-color:#808000;
 color:#fcf8e5;
}
.thumbnail, .well-light{
	background-color:#F2E8CE;
	border:1px solid #DFCEA1;
	position:relative;
}
.gallery{
  overflow:hidden;
}
.remove-padding{
	padding:2px 0px 2px 0px;
	/*margin:0px;
	font-size:18px;
	font-family:'Lobster';
	font-weight:bold;*/
}

#footer{
	/*padding-top:20px;
	padding-bottom:20px;*/
	border-top:5px solid #808000;
	background-color:#5C3317;
	color:#DFCEA1;
	/*font-weight:bold;*/
	min-height:200px;
}
#kisses{
	height:40px;
	line-height:40px;
	background-color:#8F5024;
	color:#DFCEA1;
}
#kisses a{
	text-decoration:none;
	color:inherit;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}
#kisses a:hover{
	font-size:28px;
}

.carousel {
  position: relative;
  margin-bottom: 20px;
  line-height: 1;
  /*max-width:800px;*/
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
  //height:500px;
}

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
}
/*.carousel-inner > .item > img{
	height:500px;
}*/
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
     -moz-border-radius: 23px;
          border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control.right {
  right: 15px;
  left: auto;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-indicators {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 5;
  margin: 0;
  list-style: none;
}

.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
}

.carousel-indicators .active {
  background-color: #fff;
}
/*.item .container{
	position: absolute;
	top:0;
}*/
.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}

/* Featurettes
    ------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
.featurette {
  padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
  overflow: hidden; /* Vertically center images part 2: clear their floats. */
}
.featurette-image {
  margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
  margin-right: 40px;
}
.featurette-image.pull-right {
  margin-left: 40px;
}

/* Thin out the marketing headings */
.featurette-heading {
  font-size: 45px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -1px;
}
.featurette-heading .muted{
  font-weight: normal;
}

	
	
/* Large desktop */
@media (min-width: 1200px) {
}
     
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	body{
		padding-top:0px;
	}
}
    
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body{
		padding-top:0px;
	}
	#or{
		padding-top:0px;
	}
	#footer,#kisses{
		//display:inline;
		margin:0px;
	}
}
     
/* Landscape phones and down */
@media (max-width: 480px) {
	body{
		padding-top:0px;
		min-width:350px;
	}
	#or{
		padding-top:0px;
	}
	#footer,#kisses{
		margin:0px;
		/*display:inline;*/
	}
}